/*Mobile Media Query*/
@media screen and (max-width: 600px) {
	.d-desk{
		display: none;
	}
	.d-mob{
		display: block;
	}
	.slider__bg__position .herobanner__single {
		height: 25vh;
	}
	.herobanner__single .row {
		left: 15px;
	}
	.about__text__2 p.mb-5{
		margin-bottom: 1.2rem!important;
	}
	.sp_top_80{
		padding-top: 60px;
	} 
	.sp_bottom_80{
		padding-bottom: 60px;
	}
	.sec-padding{
		padding: 60px 0; 
	}
	.sec-padding-top{
		padding-top: 60px 
	}
	.sec-padding-bottom{
		padding-bottom: 60px 
	}
	.service .sp_bottom_40{
		padding-bottom: 00px;
	}
	.service__text ul li {
		margin-bottom: 10px;
	}
	.sp_bottom_80.empty-div {
		padding-bottom: 180px;
	}
	.team__slider__active .col-lg-2, .team__slider__active1 .col-lg-2, .lgss .col-lg-2, .vdo-row .col-lg-3, .gallery-section .row .col-lg-3{
		width: 50%;
		max-width: 50%;
	}
	.team__slider__active .col-lg-2, .team__slider__active1 .col-lg-2, .lgs .col-lg-2 {
		width: 50%;
		max-width: 47.8%;
	}
	.team__slider__active img, .team__slider__active1 img {
		margin: 10px 0px;
	}
	.adv-sec .col-lg-4{
		margin-bottom: 10px;
	}
	.testimonial__img img {
		width: 70%;
	}
	.team__member__3__single__inner{
		text-align: left;
	}
	.team__member__3__single__inner img {
		width: 70%;
	}
	.section__title__heading h2 {
		font-size: 22px;
		line-height: 30px;
	}
	.mr-btm20{
		margin-bottom: 20px;
	}
	.mr-tpm20, .mr-bt20mdiv img{
		margin-top: 20px;
	}
	.sec-pd-box .service__single__wraper {
		margin-bottom: 5px;
	}
	.team__member__single__4 {
		margin-bottom: 12px;
	}
	.s-btn.cta-btn .headerarea__button {
		float: left;
		margin-left: 0;
		margin-top: 15px;
	}
	.about img{
		margin-top: 20px;
	}
	.about__vision__wrapper1.sp_top_20, .about__vision__wrapper1.sp_top_40{
		padding-top: 0;
	}    
	.gallery img {
		width: 100%;
		height: 120px;
	}
	.herobanner__title p, .herobanner__button{
		display: none;
	}

}/*Mobile Media Query*/